%global momorel 2
%global md5sum_src0 e6da539e78da1256b9a9bee1301fd44f
Summary: Small applications which embed themselves in the GNOME panel
Name: gnome-applets

Version: 2.14.2
Release: %{momorel}m
License: GPL
Group: User Interface/Desktops
URL: http://www.gnome.org/

%NoSource 0 ftp://ftp.gnome.org/pub/GNOME/sources/%{name}/2.14/%{name}-%{version}.tar.bz2 %{md5sum_src0}

Patch2:         gnome-applets-2.10.1-use-builtin-apm.patch
Patch5:         gnome-applets-2.13.4-warning.patch
Patch6:         gnome-applets-2.13.90-stock-ticker.patch
Patch9:         gnome-applets-2.14.0-gswitchit-export-dynamic.patch

BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildPrereq: gtk+-devel >= 2.8.17
BuildPrereq: glib-devel >= 2.10.2
BuildPrereq: libgnome-devel >= 2.14.1
BuildPrereq: libgnomeui-devel >= 2.14.1
BuildPrereq: gnome-vfs-devel >= 2.14.0
Buildprereq: GConf-devel >= 2.14.0
BuildPrereq: scrollkeeper >= 0.3.14
BuildPrereq: gnome-panel-devel >= 2.14.1
BuildPrereq: libgtop-devel >= 2.14.1
BuildPrereq: libglade-devel >= 2.5.1
BuildPrereq: gail-devel >= 1.8.11
BuildPrereq: libxklavier-devel >= 2.2
BuildPrereq: libwnck-devel >= 2.14.1
BuildPrereq: system-tools-backends >= 1.4.2
BuildPrereq: gnome-desktop-devel >= 2.14.1.1
BuildPrereq: startup-notification-devel >= 0.8
BuildPrereq: hal-devel >= 0.5.7
BuildPrereq: dbus-devel >= 0.61
BuildPrereq: gstreamer010-devel >= 0.10.4
BuildPrereq: gucharmap-devel >= 1.6.0

%description
GNOME (GNU Network Object Model Environment) is a user-friendly
set of applications and desktop tools to be used in conjunction with a
window manager for the X Window System.  GNOME is similar in purpose and
scope to CDE and KDE, but GNOME is based completely on Open Source
software.  The gnome-applets package provides Panel applets which
enhance your GNOME experience.

You should install the gnome-applets package if you would like embed small
utilities in the GNOME panel.

%prep
%setup -q
%patch2 -p1 -b .use-builtin-apm
%patch5 -p1 -b .warning
%patch6 -p1 -b .stock-ticker
%patch9 -p1 -b .gswitchit-export-dynamic

cp gswitchit/gswitchit-applet.png  gswitchit/gswitchit-properties-capplet.png

autoconf

%build
%configure                  \
    --enable-suid=no        \
    --enable-ipv6           \
    --disable-scrollkeeper  \
    --enable-mini-commander
%make 

%install
rm -rf --preserve-root %{buildroot}
export GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1
%make DESTDIR=%{buildroot} install
unset GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL

find %{buildroot} -name "*.la" -delete

%clean
rm -rf --preserve-root %{buildroot}

%post
/sbin/ldconfig
scrollkeeper-update
touch --no-create %{_datadir}/icons/hicolor
if [ -x /usr/bin/gtk-update-icon-cache ]; then
  gtk-update-icon-cache -q %{_datadir}/icons/hicolor
fi

export GCONF_CONFIG_SOURCE=`gconftool-2 --get-default-source`
for i in \
    battstat.schemas \
    charpick.schemas \
    cpufreq-applet.schemas \
    drivemount.schemas \
    geyes.schemas \
    gswitchit.schemas \
    gtik.schemas \
    gweather.schemas \
    mini-commander-global.schemas \
    mini-commander.schemas \
    mixer.schemas \
    multiload.schemas \
    stickynotes.schemas \
    ; do
    gconftool-2 --makefile-install-rule %{_sysconfdir}/gconf/schemas/$i > /dev/null
done
%{_libexecdir}/gnome-applets/mc-install-default-macros > /dev/null

%postun
/sbin/ldconfig
touch --no-create %{_datadir}/icons/hicolor
if [ -x /usr/bin/gtk-update-icon-cache ]; then
  gtk-update-icon-cache -q %{_datadir}/icons/hicolor
fi


%files
%defattr(-, root, root)
%doc AUTHORS COPYING COPYING-DOCS ChangeLog NEWS README
%{_sysconfdir}/gconf/schemas/*.schemas
%{_sysconfdir}/sound/events/*.soundlist
%{_bindir}/*
%{_includedir}/libgswitchit/*.h
%{_libdir}/bonobo/servers/*.server
%{_libdir}/pkgconfig/gswitchit.pc
%{_libexecdir}/*
%doc %{_datadir}/gnome/help/*
%{_datadir}/gnome-2.0/ui/*.xml
%{_datadir}/gnome-applets/*
%{_datadir}/icons/hicolor/48x48/apps/*
%{_datadir}/xmodmap/*
%{_datadir}/pixmaps/*
%{_datadir}/locale/*/*/*.mo
%doc %{_datadir}/omf/*

%{_includedir}/libgweather/*.h
%{_libdir}/libgweather.*
%{_libdir}/pkgconfig/gweather.pc

%changeLog
* Tue Jun 27 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (2.14.2-2m)
- delete libtool library *.la

* Mon May 29 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (2.14.2-1m)
- update to 2.14.2

* Thu May 25 2006 Masaru SANUKI <sanuki@momonga-linux.org>
- (2.14.1-2m)
- add patch's
- pretty spec file.
#'

* Tue May  2 2006 Masaru SANUKI <sanuki@momonga-linux.org>
- (2.14.1-2m)
- rebuild against dbus-0.61

* Thu Apr 13 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (2.14.1-1m)
- update to 2.14.1

* Sun Apr  9 2006 Masahiro Takahata <takahata@momonga-linux.org>
- (2.14.0-2m)
- rebuild against openssl-0.9.8a

* Sat Apr  8 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (2.14.0-1m)
- update to 2.14.0

* Tue Mar  7 2006 Dai OKUYAMA <dai@ouchi.nahi.to>
- (2.12.3-3m)
- add BuildPrereq: gstreamer-devel

* Sat Feb 25 2006 mutecat <mutecat@momonga-linux.org>
- (2.12.3-2m)
- arrange ppc.

* Sat Feb 11 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (2.12.3-1m)
- update to 2.12.3

* Tue Jan  3 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (2.12.2-2m)
- rebuild against dbus-0.60-2m

* Sun Dec 4 2005 Nishio Futoshi <futoshi@momonga-linux.org>
- (2.12.2-1m)
- update to 2.12.2
- GNOME 2.12.2 Desktop

* Sat Nov 19 2005 Nishio Futoshi <futoshi@momonga-linux.org>
- (2.12.0-1m)
- version up
- comment out 2 patches (for utf-8)
- GNOME 2.12.1 Desktop

* Tue Sep  6 2005 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.8.2-5m)
- rebuild (mixer_applet2) against gstreamer-0.8.11-1m

* Fri Mar  4 2005 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.8.2-4m)
- rebuild (mixer_applet2) against gstreamer-0.8.9-1m

* Thu Mar  3 2005 Shotaro Kamio <skamio@momonga-linux.org>
- (2.8.2-3m)
- bug fix: convert the title string for notes to utf-8 in stickynotes_applet (gnome-applets-2.8.2-stickynotes-title-utf8.patch).

* Thu Feb 17 2005 Shotaro Kamio <skamio@momonga-linux.org>
- (2.8.2-2m)
- bug fix of localized messages for stickynotes_applet (gnome-applets-2.8.2-stickynotes-ja_po.patch).

* Tue Jan 27 2005 Masaru SANUKI <sanuki@momonga-linux.org>
- (2.8.2-1m)
- version 2.8.2
- GNOME 2.8 Desktop

* Fri Jan  7 2005 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.6.2.1-4m)
- rebuild (mixer_applet2) against gstreamer-0.8.8-1m

* Fri Nov 26 2004 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.6.2.1-3m)
- rebuild (mixer_applet2) against gstreamer-0.8.7-1m

* Sun Sep 19 2004 Shotaro Kamio <skamio@momonga-linux.org>
- (2.6.2.1-2m)
- rebuild (mixer_applet2) against gstreamer-0.8.5-1m

* Fri Aug 13 2004 Shotaro Kamio <skamio@momonga-linux.org>
- (2.6.2.1-1m)
- ver up (fix the volume control applet (i.e., mixer_applet2).)

* Sat Apr 24 2004 Toru Hoshina <t@momomnga-linux.org>
- (2.6.0-2m)
- revised spec for rpm 4.2.

* Thu Apr 22 2004 Masaru SANUKI <sanuki@momonga-linux.org>
- (2.6.0-1m)
- version 2.6.0
- GNOME 2.6 Desktop
- adjustment BuildPreReq

* Sat Mar 20 2004 Toru Hoshina <t@momonga-linux.org>
- (2.4.2-2m)
- revised spec for enabling rpm 4.2.

* Thu Feb 19 2004 Masayuki SANO <nosanosa@momonga-linux.org>
- (2.4.2-1m)
- update to 2.4.2

* Sat Jan 03 2004 Kenta MURATA <muraken2@nifty.com>
- (2.4.1-4m)
- gweather.

* Fri Dec 19 2003 Kazuhiko <kazuhiko@fdiary.net>
- (2.4.1-3m)
- rebuild against libgtop-2.0.7

* Tue Oct 28 2003 Kenta MURATA <muraken2@nifty.com>
- (2.4.1-2m)
- add %%preun script.
- pretty spec file.

* Wed Sep 24 2003 Motonobu Ichimura <famao@momonga-linux.org>
- (2.4.1-1m)
- version 2.4.1

* Tue Sep 16 2003 Motonobu Ichimura <famao@momonga-linux.org>
- (2.4.0-1m)
- version 2.4.0

* Wed Aug 27 2003 Kazuhiko <kazuhiko@fdiary.net>
- (2.3.6-2m)
- rebuild against libgtop-2.0.4

* Thu Jul 17 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.3.6-1m)
- version 2.3.6

* Mon Jun 30 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.3.5-1m)
- version 2.3.5

* Mon Jun 09 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.3.4-1m)
- version 2.3.4

* Mon Jun 02 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.3.3-1m)
- version 2.3.3

* Mon May 26 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.3.2-3m)
- rebuild against for libgtop

* Wed May 14 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.3.2-2m)
- remove gweather_applet-it.omf,mixer_applet-it.omf

* Thu May 08 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.3.2-1m)
- version 2.3.2

* Tue Apr 08 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.3.1-1m)
- version 2.3.1

* Fri Mar 28 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.3.0-1m)
- version 2.3.0

* Mon Mar 17 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.2.1-2m)
- rebuild against for XFree86-4.3.0

* Mon Mar 17 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.2.1-1m)
- version 2.2.1

* Fri Mar  7 2003 Tsutomu Yasuda <tom@tom.homelinux.org>
- (2.2.0-2m)
  rebuild against openssl 0.9.7a

* Tue Jan 28 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.2.0-1m)
- version 2.2.0

* Fri Dec 27 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.1.3-1m)
- version 2.1.3

* Sun Dec 22 2002 Kazuhiko <kazuhiko@fdiary.net>
- (2.1.2-2m)
- disable cdplayer applet on ppc

* Tue Dec 17 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.1.2-1m)
- version 2.1.2

* Mon Nov 11 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.1.1-1m)
- version 2.1.1

* Sat Sep 21 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.0.3-1m)
- version 2.0.3

* Tue Aug 27 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.0.2-1m)
- version 2.0.2

* Mon Aug 05 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.0.1-5m)
- rebuild against for glib-2.0.6
- rebuild against for gtk+-2.0.6
- rebuild against for pango-1.0.4
- rebuild against for atk-1.0.3

* Wed Jul 31 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.0.1-4m)
- rebuild against for gnome-panel-2.0.3

* Tue Jul 30 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.0.1-3m)
- rebuild against for gnome-desktop-2.0.4
- rebuild against for gnome-session-2.0.3

* Wed Jul 24 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.0.1-2m)
- rebuild against for gdm-2.4.0.3
- rebuild against for gnome-vfs-2.0.2
- rebuild against for bonobo-activation-1.0.3
- rebuild against for linc-0.5.1

* Mon Jul 22 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.0.1-1m)
- version 2.0.1

* Sun Jul 21 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.0.0-18m)
- add omf patch
- fix post script

* Sun Jul 21 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.0.0-17m)
- rebuild against for gnome-vfs-extras-0.99.1
- rebuild against for crux-1.9.3
- rebuild against for libart_lgpl-2.3.10
- rebuild against for ggv-1.99.8
- rebuild against for libxslt-1.0.19
- rebuild against for libgda-0.8.192
- rebuild against for libgnomedb-0.8.192
- rebuild against for gnome-db-0.8.192
- rebuild against for pygtk-1.99.11
- rebuild against for gnome-python-1.99.11
- rebuild against for gtkmm-1.3.18
- rebuild against for gnome-desktop-2.0.3
- rebuild against for gnome-panel-2.0.2
- rebuild against for gnome-session-2.0.2
- rebuild against for gedit-2.0.1
- rebuild against for glade-1.1.1
- rebuild against for gdm-2.4.0.2

* Sat Jun 22 2002 Shingo Akagaki <dora@kondara.org>
- (2.0.0-16k)
- rebuild against for bonobo-activation-1.0.2
- rebuild against for gnome-vfs-2.0.1
- rebuild against for librep-0.16
- rebuild against for rep-gtk-0.16
- rebuild against for sawfish-2.0

* Thu Jun 20 2002 Shingo Akagaki <dora@kondara.org>
- (2.0.0-14k)
- rebuild against for bonobo-activation-1.0.1
- rebuild against for yelp-1.0.1
- rebuild against for gturing-0.1.1
- rebuild against for librsvg-2.0.0

* Mon Jun 17 2002 Shingo Akagaki <dora@kondara.org>
- (2.0.0-12k)
- rebuild against for gnome-desktop-2.0.1
- rebuild against for gtk+-2.0.5
- rebuild against for gnome-session-2.0.1
- rebuild against for gnome-panel-2.0.1
- rebuild against for gnome-utils-2.0.0

* Sun Jun 16 2002 Shingo Akagaki <dora@kondara.org>
- (2.0.0-10k)
- rebuild against for gtk+-2.0.4
- rebuild against for glib-2.0.4
- rebuild against for pango-1.0.3

* Wed Jun 12 2002 Shingo Akagaki <dora@kondara.org>
- (2.0.0-8k)
- rebuild against for gnome-vfs-2.0.0
- rebuild against for gnome-mime-data-2.0.0

* Wed Jun 12 2002 Shingo Akagaki <dora@kondara.org>
- (2.0.0-6k)
- rebuild against for esound-0.2.27

* Wed Jun 12 2002 Shingo Akagaki <dora@kondara.org>
- (2.0.0-4k)
- rebuild against for at-spi-1.0.1
- rebuild against for libgail-gnome-1.0.0
- rebuild against for gail-0.16
- rebuild against for libzvt-1.99999.0
- rebuild against for libgnomecanvas-2.0.1
- rebuild against for libgnomeui-2.0.1
- rebuild against for gnome-terminal-2.0.0
- rebuild against for libwnck-0.14
- rebuild against for GConf-1.2.0

* Tue Jun 11 2002 Shingo Akagaki <dora@kondara.org>
- (2.0.0-2k)
- version 2.0.0

* Mon Jun 10 2002 Shingo Akagaki <dora@kondara.org>
- (1.105.0-16k)
- rebuild against for gnome-desktop-2.0.0
- rebuild against for gnome-session-2.0.0
- rebuild against for gnome-panel-2.0.0

* Mon Jun 10 2002 Shingo Akagaki <dora@kondara.org>
- (1.105.0-14k)
- rebuild against for libgnomecanvas-2.0.0
- rebuild against for libgnomeui-2.0.0
- rebuild against for libgtkhtml-2.0.0
- rebuild against for gdm-2.4.0.0

* Fri Jun 07 2002 Shingo Akagaki <dora@kondara.org>
- (1.105.0-12k)
- rebuild against for libgnome-2.0.0

* Fri Jun 07 2002 Shingo Akagaki <dora@kondara.org>
- (1.105.0-10k)
- rebuild against for libglade-2.0.0

* Thu Jun 06 2002 Shingo Akagaki <dora@kondara.org>
- (1.105.0-8k)
- rebuild against for gnome-games-1.94.0
- rebuild against for libbonoboui-2.0.0

* Wed Jun 05 2002 Shingo Akagaki <dora@kondara.org>
- (1.105.0-6k)
- rebuild against for at-spi-1.0.0
- rebuild against for gail-0.15
- rebuild against for gnome-vfs-1.9.17
- rebuild against for gdm-2.3.90.6

* Tue Jun 04 2002 Shingo Akagaki <dora@kondara.org>
- (1.105.0-4k)
- rebuild against for libgtkhtml-1.99.9
- rebuild against for libzvt-1.117.0
- rebuild against for gdm-2.3.90.5
- rebuild against for yelp-0.10
- rebuild against for eel-1.1.17
- rebuild against for nautilus-1.1.19
- rebuild against for gnome-desktop-1.5.22
- rebuild against for gnome-session-1.5.21
- rebuild against for gnome-panel-1.5.24

* Mon Jun 03 2002 Shingo Akagaki <dora@kondara.org>
- (1.105.0-2k)
- version 1.105.0

* Wed May 29 2002 Shingo Akagaki <dora@kondara.org>
- (1.104.0-2k)
- version 1.104.0

* Tue May 21 2002 Shingo Akagaki <dora@kondara.org>
- (1.103.0-2k)
- version 1.103.0

* Mon May 20 2002 Shingo Akagaki <dora@kondara.org>
- (1.102.1-4k)
- rebuild against for glade-1.1.0
- rebuild against for gnome-desktop-1.5.20
- rebuild against for gnome-panel-1.5.22
- rebuild against for gnome-system-monitor-1.1.7
- rebuild against for libwnck-0.12

* Wed May 15 2002 Shingo Akagaki <dora@kondara.org>
- (1.102.1-2k)
- version 1.102.1

* Tue May 14 2002 Shingo Akagaki <dora@kondara.org>
- (1.102.0-2k)
- version 1.102.0

* Mon May 13 2002 Shingo Akagaki <dora@kondara.org>
- (1.101.0-4k)
- rebuild against for ggv-1.99.5
- rebuild against for libglade-1.99.12
- rebuild against for gtkmm-1.3.14
- rebuild against for libgnomeprint-1.113.0
- rebuild against for libgnomeprintui-1.113.0

* Thu May 09 2002 Shingo Akagaki <dora@kondara.org>
- (1.101.0-2k)
- version 1.101.0

* Sun May 05 2002 Shingo Akagaki <dora@kondara.org>
- (1.100.0-2k)
- version 1.100.0

* Tue Apr 23 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.0-4k)
- rebuild against for gedit2-1.117.0
- rebuild against for libzvt-1.114.0
- rebuild against for gnome-games-1.91.0
- rebuild against for control-center-1.99.7
- rebuild against for metatheme-0.9.6
- rebuild against for eel-1.1.11
- rebuild against for nautilus-1.1.13
- rebuild against for gdm-2.3.90.2
- rebuild against for gnome-session-1.5.17
- rebuild against for gnome-desktop-1.5.17
- rebuild against for gnome-panel-1.5.18
- rebuild against for gnome-vfs-1.9.12
- rebuild against for libgnome-1.115.0
- rebuild against for libgnomecanvas-1.115.0
- rebuild against for libgnomeui-1.115.0

* Wed Apr 17 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.0-2k)
- version 1.99.0

* Tue Apr 16 2002 Shingo Akagaki <dora@kondara.org>
- (1.98.0-10k)
- rebuild against for ORBit2-2.3.108
- rebuild against for linc-0.1.21
- rebuild against for gnome-session-1.5.16
- rebuild against for gnome-desktop-1.5.16
- rebuild against for gnome-panel-1.5.17
- rebuild against for libxml2-2.4.20
- rebuild against for libxslt-1.0.16
- rebuild against for libgtkhtml-1.99.5
- rebuild against for yelp-0.6
- rebuild against for eog-0.116.0
- rebuild against for gnome-media-1.520.0

* Mon Apr 15 2002 Shingo Akagaki <dora@kondara.org>
- (1.98.0-8k)
- rebuild against for eel-1.1.10
- rebuild against for ggv-1.99.3
- rebuild against for libbonobo-1.115.0
- rebuild against for nautilus-1.1.12

* Tue Apr 09 2002 Shingo Akagaki <dora@kondara.org>
- (1.98.0-6k)
- rebuild against for gtk+-2.0.2

* Tue Apr 02 2002 Shingo Akagaki <dora@kondara.org>
- (1.98.0-4k)
- rebuild against for gnome-desktop-1.5.15
- rebuild against for gnome-panel-1.5.16
- rebuild against for gnome-session-1.5.15

* Mon Apr 01 2002 Shingo Akagaki <dora@kondara.org>
- (1.98.0-2k)
- version 1.98.0

* Mon Mar 25 2002 Shingo Akagaki <dora@kondara.org>
- (1.97.0-4k)
- rebuild against for control-center-1.99.5
- rebuild against for eel-1.1.9
- rebuild against for eog-0.115.0
- rebuild against for ggv-1.99.1
- rebuild against for gnome-system-monitor-1.1.6
- rebuild against for gnome-terminal-1.9.2
- rebuild against for gnome-utils-1.102.0
- rebuild against for libwnck-0.7
- rebuild against for linc-0.1.20
- rebuild against for nautilus-1.1.11
- rebuild against for yelp-0.4

* Tue Mar 19 2002 Shingo Akagaki <dora@kondara.org>
- (1.97.0-2k)
- version 1.97.0

* Tue Mar 12 2002 Shingo Akagaki <dora@kondara.org>
- (1.96.0-6k)
- rebuild against for gnome-panel-1.5.13

* Mon Mar 11 2002 Shingo Akagaki <dora@kondara.org>
- (1.96.0-4k)
- rebuild against for libglade-1.99.9
- rebuild against for gnome-utils-1.101.0

* Mon Mar 11 2002 Shingo Akagaki <dora@kondara.org>
- (1.96.0-2k)
- version 1.96.0

* Sat Mar 09 2002 Shingo Akagaki <dora@kondara.org>
- (1.95.0-16k)
- rebuild against for librsvg-1.1.6
- rebuild against for libxml2-2.4.17
- rebuild against for libxslt-1.0.13
- rebuild against for atk-1.0.0
- rebuild against for pango-1.0.0
- rebuild against for glib-2.0.0
- rebuild against for gtk+-2.0.0
- rebuild against for gnome-games-1.90.2
- rebuild against for control-center-1.99.4
- rebuild against for metatheme-0.9.4
- rebuild against for gnome-vfs-1.9.9

* Fri Mar 08 2002 Shingo Akagaki <dora@kondara.org>
- (1.95.0-14k)
- rebuild against for pango-1.0.0.rc2

* Wed Mar 06 2002 Shingo Akagaki <dora@kondara.org>
- (1.95.0-12k)
- rebuild against for glib-2.0.0.rc1
- rebuild against for pango-1.0.0.rc1
- rebuild against for atk-1.0.0.rc1
- rebuild against for gtk+-2.0.0.rc1

* Wed Mar  6 2002 Shingo Akagaki <dora@kondara.org>
- (1.95.0-10k)
- change schema handring

* Wed Mar  6 2002 Shingo Akagaki <dora@kondara.org>
- (1.95.0-8k)
- modify depends list

* Tue Mar 05 2002 Shingo Akagaki <dora@kondara.org>
- (1.95.0-6k)
- rebuild against for libwnck-0.6

* Tue Mar 05 2002 Shingo Akagaki <dora@kondara.org>
- (1.95.0-4k)
- rebuild against for yelp-0.3
- rebuild against for libgnomeui-1.112.1
- rebuild against for nautilus-1.1.7

* Tue Mar 05 2002 Shingo Akagaki <dora@kondara.org>
- (1.95.0-2k)
- version 1.95.0

* Tue Feb 26 2002 Shingo Akagaki <dora@kondara.org>
- (1.94.0-6k)
- rebuild against for libglade-1.99.8

* Tue Feb 26 2002 Shingo Akagaki <dora@kondara.org>
- (1.94.0-4k)
- rebuild against for gedit2-1.113.0
- rebuild against for gnome-vfs-1.9.8
- rebuild against for gnome-mime-data-1.0.4
- rebuild against for gnome-desktop-1.5.11
- rebuild against for gnome-session-1.5.11
- rebuild against for gnome-panel-1.5.11

* Mon Feb 25 2002 Shingo Akagaki <dora@kondara.org>
- (1.94.0-2k)
- version 1.94.0

* Mon Feb 25 2002 Shingo Akagaki <dora@kondara.org>
- (1.93.0-12k)
- rebuild against for pango-0.26
- rebuild against for glib-1.3.15
- rebuild against for gtk+-1.3.15
- rebuild against for atk-0.13
- rebuild against for gnome-utils-1.100.0
- rebuild against for gnome-system-monitor-1.1.5

* Wed Feb 20 2002 Shingo Akagaki <dora@kondara.org>
- (1.93.0-10k)
- rebuild against for eog-0.112.0
- rebuild against for libgnomecanvas-1.112.0
- rebuild against for libgnome-1.112.0
- rebuild against for libxml2-2.4.16

* Wed Feb 20 2002 Shingo Akagaki <dora@kondara.org>
- (1.93.0-8k)
- rebuild against for libbonobo-1.112.0
- rebuild against for libgnomeui-1.112.0
- rebuild against for libbonoboui-1.112.0

* Tue Feb 19 2002 Shingo Akagaki <dora@kondara.org>
- (1.93.0-6k)
- rebuild against for libwnck-0.5

* Tue Feb 19 2002 Shingo Akagaki <dora@kondara.org>
- (1.93.0-4k)
- rebuild against for gedit2-1.112.0
- rebuild against for gnome-desktop-1.5.10
- rebuild against for gnome-session-1.5.10
- rebuild against for gnome-panel-1.5.10

* Mon Feb 18 2002 Shingo Akagaki <dora@kondara.org>
- (1.93.0-2k)
- version 1.93.0

* Mon Feb 18 2002 Shingo Akagaki <dora@kondara.org>
- (1.92.2-12k)
- rebuild against for libwnck-0.4

* Sun Feb 17 2002 Shingo Akagaki <dora@kondara.org>
- (1.92.2-10k)
- rebuild against for bonobo-activation-0.9.4

* Wed Feb 13 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.2-8k)
- remove gnome-core require
- add gnome-desktop require

* Wed Feb 13 2002 Shingo Akagaki <dora@kondara.org>
- (1.92.2-6k)
- rebuild against for at-spi-0.0.8
- rebuild against for atk-0.12
- rebuild against for gail-0.8
- rebuild against for libgnomeui-1.111.1

* Wed Feb 13 2002 Shingo Akagaki <dora@kondara.org>
- (1.92.2-4k)
- rebuild against for libzvt-1.111.0
- rebuild against for metatheme-0.9.3

* Tue Feb 12 2002 Shingo Akagaki <dora@kondara.org>
- (1.92.2-2k)
- version 1.92.2

* Mon Feb 11 2002 Shingo Akagaki <dora@kondara.org>
- (1.92.1-6k)
- rebuild against for libbonoboui-1.111.0

* Mon Feb 11 2002 Shingo Akagaki <dora@kondara.org>
- (1.92.1-4k)
- rebuild against for libbonobo-1.111.0
- rebuild against for libgnome-1.111.0
- rebuild against for libgnomecanvas-1.111.0
- rebuild against for libgnomeprint-1.110.0

* Mon Feb 11 2002 Shingo Akagaki <dora@kondara.org>
- (1.92.1-2k)
- version 1.92.1
* Mon Feb 11 2002 Shingo Akagaki <dora@kondara.org>
- (1.91.1-14k)
- rebuild against for librsvg-1.1.3
- rebuild against for eel-1.1.4
- rebuild against for nautilus-1.1.5
- rebuild against for libgtop-1.90.2
- rebuild against for gnome-system-monitor-1.1.4
- rebuild against for gnome-utils-1.99.0

* Thu Feb 07 2002 Shingo Akagaki <dora@kondara.org>
- (1.91.1-12k)
- rebuild against for at-spi-0.0.7
- rebuild against for atk-0.11
- rebuild against for gail-0.7
- rebuild against for gedit2-1.110.1
- rebuild against for libglade-1.99.7
- rebuild against for libgnomeui-1.110.1

* Wed Feb 06 2002 Shingo Akagaki <dora@kondara.org>
- (1.91.1-10k)
- rebuild against for glib-1.3.13

* Tue Feb 05 2002 Shingo Akagaki <dora@kondara.org>
- (1.91.1-8k)
- rebuild against for gnome-vfs-1.9.6

* Tue Feb 05 2002 Shingo Akagaki <dora@kondara.org>
- (1.91.1-6k)
- rebuild against for GConf-1.1.7

* Tue Feb 05 2002 Shingo Akagaki <dora@kondara.org>
- (1.91.1-4k)
- rebuild against for gnome-core-1.5.7

* Mon Feb  4 2002 Shingo Akagaki <dora@kondara.org>
- (1.91.1-2k)
- version 1.91.1

* Thu Jan 31 2002 Shingo Akagaki <dora@kondara.org>
- (1.91.0-8k)
- rebuild against for gnome-vfs-1.9.5

* Thu Jan 31 2002 Shingo Akagaki <dora@kondara.org>
- (1.91.0-6k)
- rebuild against for gnome-core-1.5.6

* Wed Jan 30 2002 Shingo Akagaki <dora@kondara.org>
- (1.91.0-4k)
- rebuild against for gtk+-1.3.13

* Wed Jan 30 2002 Shingo Akagaki <dora@kondara.org>
- (1.91.0-2k)
- version 1.91.0
- rebuild against for gnome-core-1.5.5
- rebuild against for libgnomecanvas-1.110.0

* Tue Jan 15 2002 Shingo Akagaki <dora@kondara.org>
- (1.90.1-2k)
- release version

* Mon Jan  7 2002 Shingo Akagaki <dora@kondara.org>
- (2.0-0.02002010702k)
- cvs version 2.0
- gnome2 env

* Mon Dec 17 2001 Shingo Akagaki <dora@kondara.org>
- (1.4.0.4-22k)
- add omfenc patch

* Mon Dec 17 2001 Shingo Akagaki <dora@kondara.org>
- (1.4.0.4-20k)
- bug fix slash_app. thanks to zoe.
  (http://www.kasumi.sakura.ne.jp/~zoe/tdiary/patch/slashapp.patch)

* Thu Dec 13 2001 Shingo Akagaki <dora@kondara.org>
- (1.4.0.4-18k)
- add japanese transrated manual

* Thu Nov 15 2001 Motonobu Ichimura <famao@kondara.org>
- (1.4.0.4-16k)
- move zh_CN.GB2312 => zh_CN

* Mon Nov 12 2001 Shingo Akagaki <dora@kondara.org>
- (1.4.0.4-14k)
- gnome-filesystemized

* Wed Oct 17 2001 Toru Hoshina <t@kondara.org>
- (1.4.0.4-8k)
- rebuild against gettext 0.10.40.

* Mon Oct 13 2001 Shingo Akagaki <dora@digitalfactory.co.jp>
- (1.4.0.4-6k)
- slashapp4 bug fix TT

* Mon Oct 13 2001 Shingo Akagaki <dora@digitalfactory.co.jp>
- (1.4.0.4-4k)
- slashapp4

* Thu Sep 13 2001 Shingo Akagaki <dora@digitalfactory.co.jp>
- (1.4.0.4-2k)
- version 1.4.0.4

* Mon Sep 10 2001 Toru Hoshina <t@kondara.org>
- (1.4.0.3-4k)
- no batt support for ppc :-P

* Tue Sep  4 2001 Shingo Akagaki <dora@kondara.org>
- (1.4.0.3-2k)
- version 1.4.0.3

* Fri Apr 20 2001 Shingo Akagaki <dora@digitalfactory.co.jp>
- add kondara-slashapp2.patch written by famao@kondara.org

* Thu Apr 19 2001 Shingo Akagaki <dora@digitalfactory.co.jp>
- add kondara-slashapp.patch written by famao@kondara.org

* Wed Apr  4 2001 Shingo Akagaki <dora@kondara.org>
- version 1.4.0.1

* Wed Mar 21 2001 Shingo Akagaki <dora@kondara.org>
- version 1.4.0

* Mon Mar 19 2001 Shingo Akagaki <dora@kondara.org>
- version 1.3.0
- K2K

* Tue Jan  2 2001 MATSUDA, Daiki <dyky@df-usa.com>
- (1.2.4-5k)
- modified Docdir with macros

* Thu Nov 16 2000 Shingo Akagaki <dora@kondara.org>
- version 1.2.4

* Thu Oct 12 2000 Shingo Akagaki <dora@kondara.org>
- version 1.2.2

* Mon Jul 10 2000 Shingo Akagaki <dora@kondara.org>
- rebuild against libpng-1.0.7 

* Wed Jul 05 2000 Toru Hoshina <t@kondara.org>
- rebuild against glibc-2.1.90, X-4.0, rpm-3.0.5.

* Mon Jun 12 2000 Shingo Akagaki <dora@kondara.org>
- version 1.2.1

* Fri May 26 2000 Shingo Akagaki <dora@kondara.org>
- version 1.2.0

* Sat May 13 2000 Shingo Akagaki <dora@kondara.org>
- version 1.1.90

* Mon Apr 10 2000 Shingo Akagaki <dora@kondara.org>
- version 1.1.9

* Mon Apr 10 2000 Shingo Akagaki <dora@kondara.org>
- version 1.1.8

* Wed Mar 15 2000 Shingo Akagaki <dora@kondara.org>
- version 1.1.5

* Mon Mar  6 2000 Akira Higuchi <a@kondara.org>
- fixed a minor bug

* Tue Feb 22 2000 Shingo Akagaki <dora@kondara.org>
- version 1.1.4

* Fri Feb 18 2000 Shingo Akagaki <dora@kondara.org>
- add many many fix

* Mon Feb 14 2000 Shingo Akagaki <dora@kondara.org>
- version 1.1.3
- gnotes, mini-commander style patch

* Tue Feb  1 2000 Shingo Akagaki <dora@kondara.org>
- version 1.1.2

* Thu Jan 27 2000 Shingo Akagaki <dora@kondara.org>
- version 1.1.1

* Wed Oct 24 1999 Shingo Akagaki <dora@kondara.org>
- first release
